.c-title--lv3>small{display:block;font-size:.5333333333em;line-height:1.6;margin-top:5px}
.contact-column{display:grid;line-height:1.5;margin-top:20px}
.contact-number{font-size:1.75em;font-weight:500;margin-top:10px}
.contact-number>small{font-size:.5em;font-weight:400}
.contact-number>span{font-size:.5714285714em;font-weight:400}
@media screen and (max-width:767.98px){
.contact-column{gap:20px 0}
.contact-number>span{display:block}
}
@media print,screen and (min-width:768px){
.contact-column{gap:0 3.4071550256%;grid-template-columns:455px 1fr}
.contact-column--vertical{gap:20px 0;grid-template-columns:1fr}
}